<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>To-Do list</h1>
            <h2> {{ todolist }}</h2>
            <p><a href="{% url 'todo_list_update' todolist.pk %}">Edit</a></p>
            <p><a href="{% url 'todo_list_delete' todolist.pk %}">Delete</a></p>
        </div>
        <table>
            <thead>
                <tr>
                    <th>Task</th>
                    <th>Due date</th>
                </tr>
            </thead>
            <tbody>
                {% for list in todolist.items.all %}
                <tr>
                    <td>{{ list.task }}</td>
                    <td>{{ list.due_date }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
